import { boot } from 'quasar/wrappers'
import Antd from 'ant-design-vue'
// import ElementPlus from 'element-plus'
// import 'element-plus/dist/index.css'
import 'ant-design-vue/dist/antd.css'


export default boot(({ app }) => {
  // Set Antd instance on app
  app.use(Antd)
})


